// skin.ini generated by osu! skin mixer v2.8.6

[General]
Name: parannoul gold river SS
Author: draingang remake - https://github.com/thepro2k/Maliszewski-osu-skins/blob/main/skin.md
// UI from thank yourself - https://skins.osuck.net/skins/3592?v=0
Version: latest
ComboBurstRandom: 0
CursorExpand: 0
CursorRotate: 0
CursorTrailRotate: 0
LayeredHitSounds: 1
SpinnerFrequencyModulate: 1

[Colours]
MenuGlow: 0,78,155
SongSelectActiveText: 255,255,255
InputOverlayText: 255,255,255
SliderBorder: 85,85,85
SliderTrackOverride: 0,0,0
Combo1: 164, 100, 240
Combo2: 230, 110, 150
Combo3: 240, 150, 255
Combo4: 100, 200, 200
Combo5: 130, 120, 255

[Fonts]
ScorePrefix: score
ScoreOverlap: 4
ComboPrefix: oijuFOSDhbfoisdhbfiodsbfd
